<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>lblPrice</name>
   <tag></tag>
   <elementGuidId>f2fc15c3-c119-4552-9766-a9a078217dee</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//span[@id='our_price_display']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#our_price_display</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>span</value>
      <webElementGuid>c69b2e1f-d932-4b72-b6ce-15d9423d4f27</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>our_price_display</value>
      <webElementGuid>20c080cd-8430-47dd-9fc2-946f4c1f3050</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>itemprop</name>
      <type>Main</type>
      <value>price</value>
      <webElementGuid>e8dc6068-1d9b-4e6a-989c-5709362deb02</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>$28.98</value>
      <webElementGuid>813ef1dc-78a9-4783-9028-3c137abb473f</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;our_price_display&quot;)</value>
      <webElementGuid>cd5652bb-66e4-4b5f-a8c0-0224e89aace7</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//span[@id='our_price_display']</value>
      <webElementGuid>48360b90-9cb4-4cc1-b039-416d052a0a88</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='buy_block']/div/div/div/p/span</value>
      <webElementGuid>3a335f78-6152-44bf-ac56-15e9ca6f5053</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Print'])[1]/following::span[1]</value>
      <webElementGuid>af4b1247-a1f3-4a1e-9cbd-b1f578124fbc</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Send'])[1]/following::span[1]</value>
      <webElementGuid>21bba780-1407-46d3-9aab-10a9f5428215</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$30.51'])[1]/preceding::span[3]</value>
      <webElementGuid>1ddb9129-f488-4e35-ad89-cfc83c2fe547</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Quantity'])[2]/preceding::span[4]</value>
      <webElementGuid>35a1d97a-17dd-45c3-97ed-fe1b59b9167d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='$28.98']/parent::*</value>
      <webElementGuid>d75d0072-97fc-419c-b963-a31ce85e4294</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//form/div/div/div/p/span</value>
      <webElementGuid>41981054-35a0-4d6b-9e0f-a6253a3a7531</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//span[@id = 'our_price_display' and (text() = '$28.98' or . = '$28.98')]</value>
      <webElementGuid>fdf87a13-2409-4344-99cb-eba7a1f93ce0</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
